cancel
Showing results for 
Search instead for 
Did you mean: 
lubomir_cerny
Level 12

NSM 8.3 - java needed on NSM server ?

Jump to solution

Hi.

I plan to upgrade NSM 8.2 to NSM 8.3 and I am not sure if Java JRE is needed anymore on NSM server itself. If yes, is it safe to update to latest JRE1.8 version on server ?

thx for advice.

0 Kudos
1 Solution

Accepted Solutions
petermason
Level 13

Re: NSM 8.3 - java needed on NSM server ?

Jump to solution

Hi Lubomir,

Yes, the NSM server still requires Java, but it comes with the install file, so you do not have to install it manually.

Peter

0 Kudos
3 Replies
petermason
Level 13

Re: NSM 8.3 - java needed on NSM server ?

Jump to solution

Hi Lubomir,

Yes, the NSM server still requires Java, but it comes with the install file, so you do not have to install it manually.

Peter

0 Kudos
ciaranr
Level 9

Re: NSM 8.3 - java needed on NSM server ?

Jump to solution

Hi Lubomir,

We have recently upgraded our test zone and encountered an issue using the Solr Import script when moving from 8.2 to 8.3.

When running the script, it gives option to enter 'number of days: ' to import. When we have run it (selecting 17/25/43 days), every time it imports the maximum amount (10M alerts), taking 3.6 hours to complete.

If you are upgrading with a Db containing more than 1M alerts, can you let me know how your upgrade goes, and if you encounter a similar issue please?

Regards,

CR.

0 Kudos
lubomir_cerny
Level 12

Re: NSM 8.3 - java needed on NSM server ?

Jump to solution

Hi ciaranr.

I still plan to upgrade and not started yet :-)

Nevertheless, I always purge DB to 800k-900k records before upgrade + do DB tunning.

0 Kudos